package com.tmax.openframe.mapper;

import org.mapstruct.*;
import org.mapstruct.factory.*;
import ch.obermuhlner.math.big.BigDecimalMath;
import com.tmax.openframe.dto.OIVPINFO_DFHCOMMAREADto;
import com.tmax.openframe.variable.group.OIVPINFO_DFHCOMMAREA;
import java.math.*;
import java.util.*;
import lombok.*;

/** 
 * <p>This source code was generated by COBOL to JAVA migrator</p>
 */
@Mapper()
public interface OIVPINFO_DFHCOMMAREA_To_OIVPINFO_DFHCOMMAREADtoMapper {
    OIVPINFO_DFHCOMMAREA_To_OIVPINFO_DFHCOMMAREADtoMapper INSTANCE = Mappers
            .getMapper(OIVPINFO_DFHCOMMAREA_To_OIVPINFO_DFHCOMMAREADtoMapper.class);

    OIVPINFO_DFHCOMMAREADto toOIVPINFO_DFHCOMMAREADto(
            OIVPINFO_DFHCOMMAREA source);

    OIVPINFO_DFHCOMMAREA toOIVPINFO_DFHCOMMAREA(OIVPINFO_DFHCOMMAREADto source);
}
